{
  "Name": "Button",
  "Type": "Element",
  "TaxonomyType": "Button",
  "Id": "KEAN5IOsPkimj-QykJTz9A",
  "Reference": "PlUqgTjeEEeOhoWW4Mix8A/KEAN5IOsPkimj-QykJTz9A",
  "ParentRef": "PlUqgTjeEEeOhoWW4Mix8A/rLmFJlNxuEOazFAb6iVbhQ",
  "Created": "2025-05-24T09:47:18.2096145Z",
  "Updated": "2025-05-24T09:47:18.2096145Z",
  "CreatedBy": [
    "UiPath.UIAutomationCore, Version=25.10.4.0, Culture=neutral, PublicKeyToken=null",
    "UiPath.Platform, Version=25.4.0.0, Culture=neutral, PublicKeyToken=null"
  ]
}